svg {
  background: white;
}
.node {
  fill: #fff;
  stroke: steelblue;
  //stroke-width: 1.0px;
  font: 10px sans-serif;
}

.node:hover {
  fill: steelblue;
}
.internal.node {
  stroke: #A55;
}

.missing.node {
  stroke: #FF0000;
}

.alpha.node {
  stroke: #FF8800;
}

.beta.node {
  stroke: #00d8ff;
}

.root.node {
  stroke: #d29369;
  stroke-width: 3.0px;
}

.root.node text {
  stroke-width: 1.0px;
}

.internal.node:hover {
  fill: #A55;
}

.link, .root_link {
  fill: none;
  stroke: #ccc;
  stroke-width: 1.2px;
}
